/*   product   page   */

.product-img img {
	max-width: 100%;
	transition: all 500ms ease-in-out;
}
.product-info h4 {
	color: #333333;
}
.product-info > h5 {
	display: inline-block;
	width: 100%;
	margin-bottom: 0;
}
.product-info h5 span {
	float: left;
	padding: 8px 20px;
	background: #f1f1f1;
	border-radius: 25px;
	color: #333333;
}
.product-info h5 a.btn-buy {
	float: right;
	padding: 8px 20px;
	color: #ffffff;
	background: #3072fc;
	border-radius: 25px;
	position: relative;
	transition: all 0.4s ease-in-out;
}
.product-info h5 a.btn-buy:hover {
	background: #4B5B2C;
}
.product-box {
	padding: 20px;
	border: 1px solid #ebebeb;
	transition: all 400ms ease-in-out;
	background: #ffffff;
	margin-bottom: 30px;
}
.product-row {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	margin-top: 30px;
}
.product-box:hover {
	border: 1px solid #3072fc;
}
.product-box:hover .product-img img {
	transform: scale(1.1);
}
.product-box:hover .product-img {
	overflow: hidden;
}



/* ANIMATIONS ================ */


/*  quote-form-page */

.quote-banner {
	background: url(../img/get-bg.jpg) 0 0 no-repeat;
	height: 200px;
	background-size: cover;
}
.quote-form-page .col-cnt-form {
	background: url(../img/quote-form-bg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	width: 60%;
	margin: auto;
	float: none;
}
.product-box .buy-now {
	background: #3072fc none repeat scroll 0 0;
	border-radius: 25px;
	color: #ffffff;
	float: right;
	padding: 8px 10px;
	position: relative;
	transition: all 0.4s ease-in-out 0s;
}
.product-box .woocommerce-Price-amount.amount {
	background: #f1f1f1 none repeat scroll 0 0;
	border-radius: 25px;
	color: #333333;
	float: left;
	padding: 8px 10px;
}
.attachment-shop_single.size-shop_single.wp-post-image {
	width: 100%;
	height: auto;
}
.col-lg-3.col-md-4.col-xs-6.col-pro-page {
	list-style-type: none;
}
.product-box h4 {
	color: #333333;
	text-align:center;
}
.book-cart .yith-wcwl-add-to-wishlist{
	margin-top:20px;
}
.book-cart .yith-wcwl-add-to-wishlist a.add_to_wishlist{
	margin-left:21px;
    color: #000b20;
    font-size: 16px;
}
a, .book-cart .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover{
	color:#000b20;
}
a:focus, a:hover{
	color:#3072fc;
}
.result-count{
	text-align:right;
}
.result-count p{
	font-size:16px;
	color:#888;
}
.result-count .orderby{
	border-color:#ccc;
	padding:5px 0;
	color:#999;
}
.book-cart .add-pro{
    display: inline-block;
    background: #727272;
    padding: 7px 20px;
    border-radius: 20px;
	color:#ffffff;
	font-weight:bold;
	height: 36px;
    margin-top: 40px;
}
.book-cart .add-pro i{
	color:#fff;
}
.col-book-rt h2{
	font-family:'Lato', sans-serif;
	color: #3072fc;
    font-size: 30px;
}
.col-book-rt h3{
	margin:15px 0;
}
.col-book-rt h3 span{
	font-weight:600;
	color:#555;
}
.pro-details{
	margin:40px 0 10px;
}
.col-book .thumbnails{
	text-align:center;
}
.col-book .thumbnails a{
	display:inline-block;
	width:32.333%;
	margin-right:1%;
	border:1px solid #3072fc;
	padding:5px;
}
.col-book .thumbnails a img{
	max-width:100%;
	height:auto;
}
.col-book-rt .content-description p{
	font-size:16px;
	line-height:normal;
	margin-bottom:30px;
}
.col-book-rt .cart-btn, .col-book-rt .yith-wcwl-add-to-wishlist, .col-book-rt .cart-btn .add-cart-details, .col-book-rt .cart-btn .quantity{
	display:inline-block;
	float:left;
}
.col-book-rt .product_meta{
	margin-top:30px;
}
.col-book-rt .cart-btn .quantity input[type=number].qty{
	width:60px;
	height:42px;
}
.col-book-rt .cart-btn .add-cart-details{
	background: #3072fc;
    color: #fff;
    padding: 9px 20px;
	vertical-align:top;
	margin:0 10px;
	border-radius:2px;
	font-size:16px;
	height:42px;
}
.details-page .yith-wcwl-add-to-wishlist{ }

.col-book-rt .cart-btn .add-cart-details:hover, .col-book-rt .cart-btn .add-cart-details:focus{
	background:#1e85be;
}
.col-book-rt .cart-btn .add-cart-details i{
	margin-left:5px;
}
.col-book-rt .yith-wcwl-add-to-wishlist .add_to_wishlist{
	color: #fff;
    padding: 11px 20px;
	vertical-align:top;
	border-radius:2px;
	font-size:16px;
	background:#727272;
}
.col-book-rt .yith-wcwl-add-to-wishlist .add_to_wishlist:hover, .col-book-rt .yith-wcwl-add-to-wishlist .add_to_wishlist:focus{
	background:#464646;
}
.col-book-rt .woocommerce-tabs{
	margin-top:30px;
}
.col-book-rt .woocommerce-tabs ul.tabs{
	margin-bottom:0;
}
.col-book-rt .woocommerce-tabs ul.tabs li{
	display:inline-block;
	padding:5px 10px;
	margin:0 5px;
	border-style:solid;
	border-color:#eee;
	border-width:1px 1px 0 1px;
	font-size:16px;
	border-radius:3px 3px 0 0;
}
.col-book-rt .woocommerce-tabs ul.tabs li a{
	color:#666;
}
.col-book-rt .woocommerce-tabs ul.tabs li:hover{
	background:#929292;
}
.col-book-rt .woocommerce-tabs ul.tabs li:hover a{
	color:#fff;
}
.col-book-rt .woocommerce-tabs ul.tabs li.active{
	background:#f60;
	border-color:#f60;
}
.col-book-rt .woocommerce-tabs ul.tabs li.active a, .col-book-rt .woocommerce-tabs ul.tabs li.active a:focus{
	color:#fff;
	outline:none;
	text-decoration:none;
}
.col-book-rt .woocommerce-tabs .panel{
	border:1px solid #eee;
	padding:10px 15px;
	border-radius:2px;
}
.col-book-rt .woocommerce-Reviews h2.woocommerce-Reviews-title{
	font-size:24px;
	color:#888;
	margin:5px 0 10px;
}
.col-book-rt .woocommerce-tabs .commentlist .comment_container .meta{
	font-size:14px !important;
}
.col-book-rt .woocommerce-tabs .commentlist .comment_container .meta strong{
	font-size:16px;
    color: #5c8900;
}
.col-book-rt .comment-respond h3.comment-reply-title{
	font-size:20px;
	color:#666;
}
.col-book-rt .comment-form label{
	font-family:inherit;
}
.col-book-rt .comment-form textarea, .col-book-rt .comment-form input[type=text], .col-book-rt .comment-form input[type=email]{
	border:1px solid #ddd;
	border-radius:3px;
}
.col-book-rt .comment-form textarea{
	height:100px;
}
.col-book-rt .comment-form input[type=text], .col-book-rt .comment-form input[type=email]{
	height:40px;
}
.col-book-rt .comment-form .form-submit input.submit{
	background: #3072fc !important;
    color: #fff !important;
    border: none !important;
    padding: 8px 15px !important;
    border-radius: 3px !important;
    text-transform: uppercase;
    font-weight: 500 !important;
	line-height:inherit !important;
}
.col-book-rt .comment-form .form-submit input.submit:hover, .col-book-rt .comment-form .form-submit input.submit:focus{
	background:#4a6e00 !important;
}
.col-book-rt p.stars a{
	font-size:20px;
	margin:0 2px;
}
.woocommerce-cart .woocommerce .shop_table .coupon #coupon_code{
	width:130px !important;
	padding:6px;
}
.woocommerce-cart .woocommerce .shop_table .product-thumbnail a img{
	width:60px;
}
.woocommerce-cart .wc-proceed-to-checkout .checkout-button{
	background:#96b8fe !important;
}
.woocommerce-cart .wc-proceed-to-checkout .checkout-button:hover{
	background:#96b8fe !important;
}
.woocommerce-cart section h1, .woocommerce-cart section h2, .woocommerce-checkout section h1, .woocommerce-wishlist section h1, .logged-in h1, .woocommerce-account h1{
	font-size:40px;
	color:#3072fc;
}
.woocommerce-cart .woocommerce a.remove, .woocommerce-wishlist .woocommerce a.remove_from_wishlist{
	font-size:20px;
	width:20px;
	height:20px;
	line-height:18px;
}
.woocommerce-checkout section form.woocommerce-checkout{
	border: 1px solid #eee;
    padding: 10px;
    box-shadow: 5px 0px 15px rgba(0,0,0,0.05);
    margin-bottom: 30px;
}
.woocommerce-checkout section form.woocommerce-checkout .col2-set .col-1, .woocommerce-checkout section form.woocommerce-checkout .col2-set .col-2{
	padding:0;
}
.woocommerce-checkout section form.woocommerce-checkout input, .woocommerce-checkout section form.woocommerce-checkout .select2-choice{
	border-color: #ddd;
    height: 35px;
}
.woocommerce-checkout section form.woocommerce-checkout textarea{
	height:100px;
	border-color: #ddd;
}
.woocommerce-checkout section form.woocommerce-checkout .select2-choice{
	line-height:35px;
}
.woocommerce-checkout .wc_payment_method .about_paypal{
	font-size:18px !important;
	line-height:normal !important;
	margin-top:15px;
	float:none !important;
	display:inline-block;
	color:#666;
}
.woocommerce-checkout .wc_payment_method img{
	margin:0 !important;
}
.woocommerce-wishlist .book-cart .add-pro{
	text-transform:uppercase;
    border-radius: 3px;
    font-weight: 500;
}
.woocommerce-wishlist .book-cart .yith-wcwl-add-to-wishlist{
	margin-top:5px;
}
.woocommerce-checkout .form-row.place-order input.button.alt, .woocommerce-wishlist .book-cart .add-pro, .woocommerce-message a.button{
	background:#3072fc !important;
	color:#fff;
}
.woocommerce-checkout .form-row.place-order input.button.alt:hover, .woocommerce-wishlist .book-cart .add-pro:hover, .woocommerce-message a.button:hover{
	background:#000b20 !important;
	color:#fff;
}
.woocommerce-wishlist .wishlist-title{
	display:none;
}
.single-product .details-page, .woocommerce-cart section#content, .woocommerce-checkout section#content, .woocommerce-wishlist section#content, .logged-in section#content, .woocommerce-account section#content{
	box-shadow:inset 0 10px 20px -7px rgba(0,0,0,0.08);
}
.woocommerce .star-rating span{
	color:#f60;
}
.post-type-archive-product.woocommerce .star-rating, .home .woocommerce .star-rating{
	float:none;
	margin:0 auto 15px;
}
p.woocommerce-thankyou-order-received{
	font-size: 20px;
    color: #f60;
    font-weight: 600;
    padding-bottom: 15px;
}
.woocommerce .woocommerce-thankyou-order-details.order_details li{
	float:none;
	display:inline-block;
	font-size:12px;
}
.single-product .col-book-rt span.woocommerce-Price-amount.amount, .single-product .col-book-rt .woocommerce-Price-currencySymbol{
	color:#f60;
}
.woocommerce-account form.login label{
	font-size:16px;
}
.logged-in .woocommerce{
	margin-bottom:30px;
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation{
	width:18%;
}
.logged-in .woocommerce .woocommerce-MyAccount-content, .logged-in .woocommerce .woocommerce-MyAccount-content1{
	width:80%;
	font-size:16px;
	color:#777;
    background: #f9f9f9;
    padding: 10px 15px;
    border: 1px solid #eee;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.05);
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation ul{
	background:#f9f9f9;
	border:1px solid #eee;
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation ul li a{
	font-size:16px;
	display:block;
	padding:6px 15px;
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation ul li:not(:last-child) a{
	border-bottom:1px solid #e5e5e5;
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a, .logged-in .woocommerce .woocommerce-MyAccount-navigation ul li a:hover{
	background:#3072fc;
	color:#fff;
}
.logged-in .woocommerce .woocommerce-MyAccount-content form h3, .logged-in .woocommerce .woocommerce-MyAccount-content1 form h3{
	margin-top:0;
}
.logged-in .woocommerce .woocommerce-EditAccountForm legend{
	margin:10px 0;
    color: #3072fc;
}
.logged-in .woocommerce .woocommerce-MyAccount-content .woocommerce-info, .logged-in .woocommerce .woocommerce-MyAccount-content1 .woocommerce-info{
	border:none;
	background:none;
	margin-bottom:0 !important;
}

/** 06-09-2017 **/
.details-page {
    margin-top: 100px;
}
header .cart-btn {
    width: 120px;
    line-height: 31px;
    background: #fff;
    border-radius: 50px;
    color: #000;
    text-transform: inherit;
    padding: 0;
    text-align: center;
    margin-top: 10px;
	position: absolute;
    right: 0;
    top: 50px;
}
.innerBanner .cart-btn img{
	width:auto;
}


.main-container, .footer-container{ margin: 0 auto;
    max-width: 1260px;
    padding: 0 15px;
    position: relative;}
/** End 06-09-2017 **/

/** 07-09-2017 **/
.book-cart {
    text-align: center;
}
.product-img a {
    height: 200px;
    display: block;
}
.product-img a img {
    width: 100% !important;
    height: 100% !important;
}
 .book-cart .add-pro + a.added_to_cart.wc-forward{
    height: auto;
    display: block;
}
.page-template-template_home .book-cart .add-pro{
	margin-left: -14px;
}
/** End 07-09-2017 **/

/*--------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*    media   css   */


@media screen and (min-width:1500px) {
footer::before {
	height: 113px;
	top: -100px;
}
}

@media screen and (max-width:1200px) {
.image-set .row {
	margin: 0;
}
.bottom-button {
	bottom: 40px;
}
}

@media screen and (min-width:992px) and (max-width:1200px) {
.main-container, .footer-container {
	max-width: 980px;
}
.nav-area .navbar-default .navbar-collapse {
	width: 56%;
}
.nav-area .navbar-default .navbar-nav>li {
	margin: 10px 2px 0;
}
.nav-area .navbar-default .navbar-nav>li>a {
	font-size: 14px;
	padding: 15px 10px;
}
.get-free-code a {
	padding: 15px 12px;
	font-size: 12px;
}
.slider .carousel-caption h2 {
	font-size: 65px;
}
.slider .carousel-caption {
	top: 20px;
}
.slider .carousel-caption h4 {
	font-size: 17px;
}
.col-product figure figcaption:after, .col-product figure figcaption:before {
	width: 54.1%;
}
.col-footer {
	padding: 0 3%;
}
.gallerytitle-row h5 {
	padding-right: 35%;
}
}

@media screen and (min-width:768px) and (max-width:991px) {
.main-container, .footer-container {
	max-width: 740px
}
.nav-area .navbar-header {
	width: 20%;
}
.navbar-default .navbar-brand {
	padding: 8px 0;
}
.navbar-default .navbar-brand img {
	width: 100%;
}
.nav-area .navbar-default .navbar-collapse {
	width: 60%;
}
.nav-area .navbar-default .navbar-nav>li {
	margin: 10px 0 0;
}
.nav-area .navbar-default .navbar-nav>li>a {
	font-size: 13px;
	padding: 15px 7px;
}
.get-free-code a {
	padding: 15px 10px;
	font-size: 10px;
}
.slider .carousel-caption h2 {
	font-size: 50px;
}
.slider .carousel-caption {
	top: 0;
}
.slider .carousel-caption h4 {
	font-size: 14px;
}
.test-pic {
	width: 16%;
}
.col-product figure figcaption:before {
	width: 54.1%;
}
.col-about h2 {
	font-size: 50px;
	margin-bottom: 0;
}
.col-about h5 {
	font-size: 14px;
	margin-top: 0;
}
.col-about h4 {
	margin-top: 5px;
}
.col-about ul li {
	font-size: 14px;
	margin-top: 5px;
}
.product h1 {
	font-size: 50px;
}
.testimonials h2 {
	font-size: 50px;
}
.testimonials .item {
	margin: 0;
}
.testimonials h4 {
	font-size: 14px;
	font-weight: 500;
}
.title-bg1, .title-bg2, .title-bg3, .title-bg4, .title-bg5 {
	background-size: 30%;
}
.quote-form-page .col-cnt-form {
	width: 80%;
}
.col-cnt-form .cont-in-btn {
	width: 50%;
}
.col-test {
	margin: 15px 0;
}
.about-page .col-about {
	padding: 0 15px;
}
}

@media screen and (min-width:481px) and (max-width:767px) {
.main-container, .footer-container {
/* max-width: 530px;*/

}
.col-product figure figcaption::before {
	width: 55.1%;
}
.col-product figure figcaption::after {
	width: 55.1%;
}
.get-free-code {
	padding-top: 10px;
}
.title-bg1, .title-bg2, .title-bg3, .title-bg4, .title-bg5 {
	background-size: 40%;
}
.gallerytitle-row h2 {
	padding-right: 40%;
}
.about-page img {
	width: 50%;
}
}
@media only screen and (max-width:992px) {
.logged-in .woocommerce .woocommerce-MyAccount-navigation{
	width:25%;
}
.logged-in .woocommerce .woocommerce-MyAccount-content, .logged-in .woocommerce .woocommerce-MyAccount-content1{
	width:72%;
}
}
@media only screen and (max-width:767px) {
.logged-in .woocommerce .woocommerce-MyAccount-navigation{
	width:30%;
	float:left;
}
.logged-in .woocommerce .woocommerce-MyAccount-content, .logged-in .woocommerce .woocommerce-MyAccount-content1{
	width:65%;
	float:right;
}
.navbar-header {
	margin-top: 8px;
}
.navbar-default .navbar-toggle {
	margin-right: 0;
	border: none;
}
.navbar-default .navbar-toggle {
	transition: all 0.4s ease-in-out;
}
.navbar-default .navbar-toggle:focus,  .navbar-default .navbar-toggle:hover {
	background-color: #3072fc;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #3072fc;
	transition: all 0.4s ease-in-out;
}
.navbar-default .navbar-toggle:focus .icon-bar,  .navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #ffffff;
}
.slider .carousel-indicators {
	display: none;
}
.slider .carousel-control .glyphicon-chevron-left,  .slider .carousel-control .icon-prev {
	width: 24px;
}
.slider .carousel-control .glyphicon-chevron-right,  .slider .carousel-control .icon-next {
	width: 24px;
}
.slider .carousel-caption {
	left: 7%;
	right: 7%;
	top: 30px;
}
.slider .carousel-caption h2 {
	margin-top: 0;
	font-size: 40px;
}
.slider .carousel-caption h4 {
	font-size: 18px;
}
.get-free-code {
	padding-right: 0;
	margin: 10px 0;
}
.get-free-code a {
	padding: 10px 25px;
}
header .header-top ul {
	margin-right: 5px;
}
.about-pic img {
	width: auto;
}
.col-about h2 {
	font-size: 40px;
	margin-bottom: 0;
}
.col-about h5 {
	font-size: 12px;
	margin-top: 0;
}
.col-about h4 {
	font-size: 15px;
	margin-top: 10px;
	font-weight: 700;
}
.col-about ul li {
	font-size: 13px;
	margin-top: 5px;
}
.col-about .btn {
	font-size: 12px;
	margin-top: 15px;
}
.product h1 {
	font-size: 40px;
}
.pro-text h4 {
	font-size: 14px;
	margin-bottom: 0;
}
.uper-cap > h5 {
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 0;
}
.pro-view-btn .view-btn .btn {
	font-size: 12px;
	margin-top: 16px;
	padding: 10px 30px;
}
.testimonials {
	padding: 20px 0;
}
.testimonials h2 {
	font-size: 40px;
	margin-top: 0;
}
.testimonials .item {
	margin: 0;
}
.testimonials h4 {
	font-size: 12px;
	font-weight: 500;
}
.testimonials h3 {
	font-size: 18px;
	margin-top: 5px;
}
footer {
	padding: 20px 0;
}
.col-footer ul {
	margin-top: 0;
}
.col-ft-social {
	margin-top: 0;
}
.nav-area .navbar-default .navbar-collapse {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 999;
	background: #727272;
}
.navbar-nav {
	margin: 0;
}
.nav-area .navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.nav-area .navbar-default .navbar-nav > li {
	margin-top: 6px;
	margin-left: 0;
}
header .header-top ul {
	padding: 5px 5%;
}
.quote-form-page .col-cnt-form {
	width: 90%;
}
.contact-page .col-footer {
	padding: 0 15px;
}
.col-test {
	margin: 15px 0;
}
.about-page .col-about {
	padding: 0 15px;
}
.result-count, p.woocommerce-thankyou-order-received{
	text-align:center;
}
.woocommerce .woocommerce-thankyou-order-details.order_details li{
	display:block;
	width:100%;
	border-right:none;
	border-bottom:1px dashed #d3ced2;
	margin:0 0 5px;
	padding:10px 0;
	text-align:center;
	font-size:13px;
}
}

@media only screen and (max-width:480px) {
.navbar-default .navbar-brand {
	padding: 8px 0;
}
.navbar-brand > img {
	width: 80%;
}
.get-free-code {
	float: none;
	text-align: center;
	padding-top: 6px;
}
.get-free-code a {
	padding: 8px 22px;
	font-size: 12px;
}
.slider .carousel-caption {
	top: 2px;
}
.slider .carousel-caption h2 {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 0;
}
.slider .carousel-caption h4 {
	margin-top: 0;
	font-size: 12px;
}
.about-pic img {
	width: 100%;
}
.col-product {
	width: 100%;
}
.col-product figure figcaption {
/*position: relative;*/

}
.col-product figure figcaption {
	bottom: -70px;
}
.col-product figure figcaption:before, .col-product figure figcaption:after {
	width: 54.1%;
}
.pro-text {
	padding: 0 3% 35px;
}
.col-footer,  .col-ft-social {
	width: 100%;
}
.copy-right {
	text-align: center;
}
.copy-right ul .develop {
	text-align: center;
	float: none;
}
header .header-top ul {
	margin-right: 16px;
}
.col-footer h3 {
	font-size: 20px;
}
.col-footer ul li {
	font-size: 14px;
}
.col-ft-abt h5 {
	margin-top: 0;
	font-size: 13px;
}
.product-info > h5 {
	line-height: 43px;
	text-align: center;
}
.product-info h5 span {
	float: none;
}
.product-info h5 a.btn-buy {
	float: none;
}
.col-pro-page {
	width: 100%;
}
.title-bg1, .title-bg2, .title-bg3, .title-bg4, .title-bg5 {
	background-size: 70%;
}
.gallerytitle-row h2 {
	margin-top: 40px;
}
.image-set .col-xs-6 {
	width: 100%;
}
.quote-form-page .col-cnt-form {
	width: 95%;
}
.col-cnt-form form {
	width: 100%;
}
.col-cnt-form .cont-in-btn {
	width: 50%;
}
.col-test .test-pic {
	width: 40%;
}
.product h1:after {
	background-size: 50%;
}
.about-page img {
	width: 100%;
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation, .logged-in .woocommerce .woocommerce-MyAccount-content, .logged-in .woocommerce .woocommerce-MyAccount-content1{
	width:100%;
}
.logged-in .woocommerce .woocommerce-MyAccount-navigation{
	margin-bottom:30px;
}
.logged-in .woocommerce .woocommerce-MyAccount-content .woocommerce-info, .logged-in .woocommerce .woocommerce-MyAccount-content1 .woocommerce-info{
}
@media only screen and (max-width:420px) {

.single-product .col-book-rt .woocommerce-tabs ul.tabs li{
	padding:5px;
}
.single-product .col-book-rt .comment_container img{
	position:relative !important;
	float:none !important;
}
.single-product .col-book-rt .comment_container .comment-text{
	margin:10px 0 0 !important;
}
.single-product .col-book-rt .cart-btn .quantity{
	width:48%;
	margin:0 2% 0 0;
}
.single-product .col-book-rt .yith-wcwl-add-to-wishlist .add_to_wishlist, .single-product .col-book-rt .cart-btn .add-cart-details{
	text-align:center;
}
.single-product .col-book-rt .yith-wcwl-add-to-wishlist .add_to_wishlist{
	display:block;
}
.single-product .col-book-rt .cart-btn .quantity input[type=number].qty, .single-product .col-book-rt .yith-wcwl-add-to-wishlist{
	width:100%;
}
.single-product .col-book-rt .cart-btn .add-cart-details{
	font-size:15px;
	width:49%;
	margin:0;
}

}
@media only screen and (max-width:320px) {
.view-btn .btn {
	font-size: 10px;
	padding: 5px 10px;
}
.single-product .col-book-rt .cart-btn .add-cart-details{
	width:48%;
	padding:9px 10px;
}
}


.col-book-rt .addtocard{ position: relative; top:0; line-height:normal;}